Public Class FrmEdit3

    Private Sub FrmEdit3_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Hide()
        FrmEdit2.Show()
    End Sub

    Private Sub CmdNext_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNext.Click
        Me.Hide()
        FrmEdit4.Show()
    End Sub

    Private Sub CmdDelet_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdDelet.Click
        Dim Nb As Integer
        Nb = MsgBox("voulez-vous réelement supprimer ce candidat ?", MsgBoxStyle.Question & MsgBoxStyle.YesNo, "Supprimer le candidate")
        MsgBox(Nb)
        If Nb = 6 Then
            Me.Close()
            FrmAccueil.Show()
        End If
    End Sub
End Class